﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,pre,form,input,button{ font-size:14px; color:#000}
a{ text-decoration:none; color:#000}
li{ list-style:none}
img{border:none;}
.clear{clear:both;}
.w_640{ max-width: 640px; margin: 0 auto; overflow: hidden; width: 98%; padding:0 1%;}
.menu{ width:100%;}
.menu li{ width:25%; float:left;}
.menu li>ul{
	overflow:hidden;
	margin-bottom:.5rem;
}
.menu li a{ display:block; margin:1px; color:#FFF; background:#fa649b; line-height:40px; text-align:center}
.picMarquee-left{ overflow:hidden; position:relative;  border:1px solid #ccc; margin-top:1%; padding:5px 0px;   }
.picMarquee-left .bd{ overflow:hidden; background:#f4f4f4; padding-left:4px; }
.picMarquee-left .bd img{ opacity:0.5; margin-bottom:2%}
.bd li{ width:33%; float:left; /*text-align:center;*/}
.bd li img{ width:95%;}
.bd li p{ font-size:12px;}
.jbdh{ margin-top:2%}
.com_tit{ width:100%; line-height:34px;background: #fa649b;}
.com_tit span{ font-size:15px; color:#FFF;}
.jbdh_left{width:35%; padding:10px 0px; text-align:center; float:left}
.jbdh_left a{color:#fff;}
.jbdh_right{float:left; width:61%; padding:2%;}
.jbdhlist{ margin:2% 0;}
.jbdhlist li{ height:20px; margin-bottom:5%;line-height: 20px; }
.jbdhlist li a{overflow:hidden;display:inline-block;text-overflow:ellipsis;white-space:nowrap;width:65%; color:#333;}
.jbdhlist li span{float:right;color:#333;}
.article_news ul{width:96%;margin:2% auto;}
.article_news ul li{line-height:25px;height:25px;}
.article_news a{overflow:hidden;display:block;text-overflow:ellipsis;white-space:nowrap;width:65%; float:left;color:#333;}
.article_news span{float:right;color:#333;}
.jbcon dd{ margin-top:3%; float:left; width:100%;}
.jb_bar{ width:100%; height:40px;}
.jb_bar a{ width:20%; margin:2% 2% 0 2%; display:block; text-align:center; float:left; border:#ccc solid 1px; border-radius:3px;
           line-height:40px; font-size:13px;}
.tslf{ margin-top:2%}		   
.caseimg{ overflow:hidden; position:relative;  border:1px solid #ccc; margin-top:1%; padding:5px 0px;}
.caseimg .bd{ overflow:hidden; background:#f4f4f4; padding-left:4px; }
.case_list dd{ width:96%; padding-left:2%; line-height:35px; border-bottom:#ccc solid 1px; height:35px;}
.zj{ margin-top:2%;}
.zjlist{ width:100%;}
.zjlist dd{ width:100%; margin:2%; float:left}
.zj_left{width:35%; float:left}
.zj_right{width:63%; padding-left:2%; float:left}
.zj_right p{ line-height:22px;}
.zj_right h5 a{ display:block; border-radius:3px; float:left; color:#FFF; background:#fa649b; width:35%; line-height:30px; text-align:center;}
.zj_right h5 a.home_yy{ background:#5f8b04; margin-left:5%}
.fmenu{ width:100%; height:40px; background:#046fcd; color:#FFF; line-height:40px;}
.fmenu a{ color:#FFF; font-size:14px;}
.lylx{ padding-bottom:70px;color:#333;margin:.5rem auto}
.lylx1{text-align:center;line-height:30px;color:#fff};
.lylx1 a{
	color:#fff;
}
.lylx1 p{width:100%; line-height:24px;}
.lylx1 ul{width:235px; margin:10px auto;}
.lylx1 ul li{float: left;
background: url(../images/quan.jpg) no-repeat left center;
line-height: 26px;
height: 26px;
width: 60px;
font-size: 12px;
color: #333;
font-family: "微软雅黑";
padding-left: 15px;}
.lylx .yuyue{text-align:center;margin-top:10px;}
/*****/
.place{ height:30px; margin:2% auto; line-height:30px;}
.place_text{ margin-left:15px;}
.place_text {color:#666;}
.place_text a{
	color:#666;
}
.cbody_content p{text-indent:2em;color:#333;}
.source{padding:10px 0;color:#666;text-align:center;}
.article_title{text-align:center; margin-top:20px; font-size:16px; margin-bottom:15px;color:#fa649b;}
.barclist{ width:100%;}
.barclist li{ width:96%; padding:0 2%; height:37px; line-height:37px; background:url(../images/list_09.jpg) repeat-x; border-bottom:#CCC solid 1px; border-top:#CCC solid 1px;}
.list_icon{ float:left; color:#333; margin-right:10px;}
.barclist li span{color:#666;}
.pagelist{ text-align:center; margin:3% auto}
.pagelist li{ display:inline; }
.pagelist li a{ }.
.pagelist li.thisclass a{ color:#ccc}
.yy{ margin:2% auto}
.yy_left{ width:40%; float:left; margin:2% 0px}
.yy_right{ width:58%; padding-left:2%; float:left; margin:2% 0px}
.yy_right p{ margin:2% 0;}
.list_text a{color:#666;}
/*****/
.tel{ text-align:center; background:#daeaf9; margin-top:1%; padding:1% 0px;}
.cbody{ line-height:25px;letter-spacing:2px; font-family:"微软雅黑"; }
.arc_bot_but{ margin:3% auto;}
.arc_bot_but a{ margin:2%}
.arc_tn{ line-height:25px;}
.hd{ height:45px; line-height:45px;}
.hd ul { display:block; width:100%; max-width:639px; height:45px; line-height:45px; margin:2% auto 0 auto; border:#CCC solid 1px; border-bottom:#fa649b solid 2px;}
.hd ul li{ display:block; background:url(../images/l_bg_03.jpg) no-repeat right; height:45px; width:33%; text-align:center; float:left;}
li.on{ background:url(../images/arc_17.jpg) repeat-x !important; color:#FFF; padding-left:1%}
.hzpl{ margin-top:2%;}


/***HD***/
.hdzt{ font-family:微软雅黑;}
.hdzt p{ line-height:150%; color:#666}
.wd{ margin:2% auto}
.wd p{ float:left; width:46%; text-align:center; margin:2% 0px 0px 3%; color:#666; background:#efefef; padding:3% 0px}
.by{ margin:2% auto} 
.bylist{ margin-bottom:2%; float:left}
.bylist li{ border-bottom:#CCC dashed 1px; float:left; width:100%; padding-bottom:2%; margin-top:3%}
.bylist li img{ margin-right:2%}
.bylist li h1{ color:#ff5b01; border-bottom:#CCC dashed 1px; padding-bottom:2%; margin-bottom:2%}
.lf{ margin:2% auto}
.zjlist{ margin-top:2%}
.zjli_left{ width:36%; float:left; padding:0px 2% }
.zjli_right{ width:60%; float:left}
.zjli_right h1{ border-bottom:#CCC solid 1px; border-top:#ccc solid 1px; margin-bottom:2%; padding:2%;}
.zjli_right p{ line-height:180%;}
.doc_ul{ border-top:#CCC dashed 1px; margin-top:2%}
.doc_ul li{ float:left; padding:2% 0px; width:100%; border-bottom:#CCC dashed 1px;}
.doc_ul li .li_left{ width:20%; float:left; padding-left:3%}
.li_right{ width:75%; float:left; padding-left:2%}
.yy_form{ margin-top:2%; background:#ebeff2; padding-bottom:2%}
.bor_bg{ width:85%; margin:2% 0px; border:none; padding:3% 1%}
.yy_form tr{ padding:3% 0px}
.texts{ height:90px;}
.sub_but{ background:#ff9900; cursor:pointer; text-align:center; padding:3% 8%; color:#FFF; border:none; border-radius:6px; float:left}
.sub_zx{ background:#007aab; cursor:pointer; text-align:center; padding:3% 8%; margin-left:2%; color:#FFF; border:none; border-radius:6px; display:block; float:left}
.pj{ margin:2% auto;}
.pj_head{ width:94%; margin:3% auto; float:left}
.pj_head p{ float:left; margin-left:2%}
.bot_a{ text-align:center;}
.bot_a a{ margin:0px 3%}
.pj_table li{ width:100%; float:left; height:auto !important; padding:3%; border-bottom:#CCC dashed 1px;}
.pj_table p{ text-indent:2em; width:90%}
.pl_table_left{ width:20%; float:left}
.pl_table_right{ width:80%; float:left}





@-moz-keyframes zooming{ 0%      { box-shadow: 0 0 1px #fd431f;} 50%     {-webkit-transform: scale(1); text-shadow:0 0 1px white; box-shadow: 0 0 5px #de0000; } 100%    { box-shadow: 0 0 1px #fd431f;}}
@-ms-keyframes zooming{ 0%      { box-shadow: 0 0 1px #fd431f;} 50%     {-webkit-transform: scale(1); text-shadow:0 0 1px white; box-shadow: 0 0 5px #de0000; } 100%    { box-shadow: 0 0 1px #fd431f;}}
@-o-keyframes zooming{ 0%      { box-shadow: 0 0 1px #fd431f;} 50%     {-webkit-transform: scale(1); text-shadow:0 0 1px white; box-shadow: 0 0 5px #de0000; } 100%    { box-shadow: 0 0 1px #fd431f;}}
@-webkit-keyframes zooming{ 0%      { box-shadow: 0 0 1px #fd431f;} 50%     {-webkit-transform: scale(1); text-shadow:0 0 1px white; box-shadow: 0 0 5px #de0000; } 100%    { box-shadow: 0 0 1px #fd431f;}}
@keyframes zooming{ 0%      { box-shadow: 0 0 1px #fd431f;} 50%     {-webkit-transform: scale(1); text-shadow:0 0 1px white; box-shadow: 0 0 5px #de0000; } 100%    { box-shadow: 0 0 1px #fd431f;}}

@-moz-keyframes fontSize{ 0%      { -webkit-transform: scale(.9);} 50%     {-webkit-transform: scale(1); } 100%    {-webkit-transform: scale(.9);}}
@-ms-keyframes fontSize{ 0%      {-webkit-transform: scale(.9);} 50%     {-webkit-transform: scale(1);  } 100%    {-webkit-transform: scale(.9);}}
@-o-keyframes fontSize{ 0%      { -webkit-transform: scale(.9);} 50%     {-webkit-transform: scale(1); } 100%    {-webkit-transform: scale(.9);}}
@-webkit-keyframes fontSize{ 0%      { -webkit-transform: scale(.9);} 50%     {-webkit-transform: scale(1); } 100%    { -webkit-transform: scale(.9);}}
@keyframes fontSize{ 0%      {-webkit-transform: scale(.9);} 50%     {-webkit-transform: scale(1); } 100%    {-webkit-transform: scale(.9);}}

.lz_bottom { font-family: "Microsoft YaHei"; /* background: #f28d00; */ height: 45px;  position: fixed; width: 100%; left: 0; bottom: 0; text-align: center; z-index: 10; background: #f2f2f2; }
.lz_bottom ul { width: 100%;display: table; table-layout: fixed; margin-top: 10px;}
.lz_bottom a { width: 85%; color: #f7f5bd; height: 30px; text-decoration: none; font-size: 12px; display: inline-block; white-space: nowrap; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align:center;}
.lz_bottom a:before { content: " "; display: inline-block; width: 20px; height: 100%; margin-right: 2px; vertical-align: middle; background-size: 40px; }
.lz_bottom a.bdPhone{ background: -webkit-gradient(linear, left top, left bottom, from(#ffd201), to(#ffbb00)); background: -webkit-linear-gradient(top, #ffd201, #ffbb00); background: linear-gradient(to bottom, #ffd201, #ffbb00);}
.lz_bottom a b {display: inline-block; vertical-align: middle; letter-spacing: 2px; position: relative; line-height: 1em;font-size: 1.4em; padding-left: 5px;}
.lz_bottom a b span { font-size: 16px; display: block; margin: 7px 0 9px 0; font-weight: bold; }
.lz_bottom a b:after { position: absolute; content: " "; display: block; width: 150px; height: 1px; top: 24px; left: 50%; margin-left: -73px; background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(5%, rgba(126, 219, 125, 0)), color-stop(15%, #7edb7d), color-stop(85%, #7edb7d), color-stop(90%, rgba(126, 219, 125, 0))); background-image: -webkit-linear-gradient(left, rgba(126, 219, 125, 0) 5%, #7edb7d 15%, #7edb7d 85%, rgba(126, 219, 125, 0) 90%); background-image: -moz-linear-gradient(left, rgba(126, 219, 125, 0) 5%, #7edb7d 15%, #7edb7d 85%, rgba(126, 219, 125, 0) 90%); background-image: -o-linear-gradient(left, rgba(126, 219, 125, 0) 5%, #7edb7d 15%, #7edb7d 85%, rgba(126, 219, 125, 0) 90%); background-image: linear-gradient(left, rgba(126, 219, 125, 0) 5%, #7edb7d 15%, #7edb7d 85%, rgba(126, 219, 125, 0) 90%); }
.lz_bottom li { height: 100%; color: #f7f5bd; display: table-cell; text-align: center;}
.lz_bottom li.active { background: #880304; }
.lz_bottom li:nth-of-type(2) {animation: lighta 2s infinite; -moz-animation: lighta 2s infinite; -webkit-animation: lighta 2s infinite; -o-animation: lighta 2s infinite; }
.lz_bottom li:nth-of-type(2) a{ position: relative; background: -webkit-gradient(linear, left top, left bottom, from(#0a80c4), to(#3274b5)); background: -webkit-linear-gradient(top, #0a80c4, #3274b5); background: linear-gradient(to bottom, #0a80c4, #3274b5);}
.lz_bottom li:nth-of-type(2) a:before { background-position: -19px 0; }
.lz_bottom li:nth-of-type(1) a i{ background: #DE0000; border-radius: 50px; font-style: normal; font-weight: bold; line-height: 15px; display: inline-block; width: 15px; height: 15px; position: absolute; right: -3px; top: -3px; box-shadow: 0 0 3px #F2F2F2;}
.lz_bottom li:nth-of-type(1) { animation: lightb 2s infinite; -moz-animation: lightb 2s infinite; -webkit-animation: lightb 2s infinite; -o-animation: lightb 2s infinite; }
.lz_bottom li:nth-of-type(1) b{-webkit-animation: fontSize 0.8s infinite;animation: fontSize 0.8s infinite;}
.lz_bottom li:nth-of-type(1) a {-webkit-animation: zooming 0.8s infinite;animation: zooming 0.8s infinite;}
.lz_bottom li:nth-of-type(1) a:before { background-position: 0 0;}

.yma{ text-align:center; line-height:44px; color:#333;}
.yma ul{ width:320px; margin:0px auto}
.yma li{ float:left}
.yma a{ padding:0 10px;}
.yma a:hover{ color:#75161b;}


/*顶部商务通*/
#swt3g2{width:100%;background:rgba(0,0,0,0.75);position:fixed;z-index:10000;bottom:0;left:0;display:none;border-top:5px solid #000;}
#swt3g2 h3{font-size:16px;text-align:center;line-height:20px;margin-top:5px;color:#fff;padding:5px 0;}
.onbut{width:320px;height:45px;margin:5px auto;}
.closeon{width:100px;height:20px;background:#000 url(../images/up.png) no-repeat center;color:#999;text-align:center;cursor:pointer;border-radius:0 0 15px 15px;margin:0 auto 15px;}
.onbut a.onmore{background:url(../images/xm_all.png) no-repeat -270px -14px;}
.onbut a.onyy{background:url(../images/xm_all.png) no-repeat -270px -69px;}
.onbut a{display:inline;float:left;width:160px;height:44px;text-align:center;color:#fff;line-height:44px;font-weight:700;font-size:18px;}
 /*右侧浮动*/
.ycfd {
position: fixed;
left: 0px;
top: 45%;
z-index: 100;
width: 31px;
height: auto;
}
.ycfd2{padding-top:10%;}
/*修改*/
.head{margin-top:0;}

/*底部商务通*/
.cf:before,.cf:after{display: table;content:""}.cf:after{clear:both}.cf{zoom:1}
.shadow {z-index:999990; display: none; position: fixed; width: 100%; height: 100%; top:0; left:0; background-color: rgba(0,0,0,.2); }
.float_container {z-index:999991; display: none; position: fixed; width: 100%; left:0; bottom:0; background-image: -moz-linear-gradient(#fffcf7, #fff7e1); background-image: -webkit-linear-gradient(#fffcf7, #fff7e1); background-image: -o-linear-gradient(#fffcf7, #fff7e1); background-image: linear-gradient(#fffcf7, #fff7e1); font-size: 14px;}
.db { display: block}
.float_container .title { background:#e50257 url(../images/tel.png) 97% 50% no-repeat; background-size: 40px; font-size:20px; line-height: 2.2; color:#fff; text-align: center; letter-spacing: -1px; }
.float_container dl { display: none; transiton:all .3s linear 0s;margin:0;padding:0;}
.float_container dt { display: inline-block; width: 14%; float: left; margin: 34px 0 0 8px; text-align: center}
.float_container dt img{max-width:100%;border:0;vertical-align:middle;-ms-interpolation-mode: bicubic}
.float_container dd {margin:0; display: inline-block; position: relative; width: 68%; float: left; margin-top: 15px; }
.float_container .time1 { font-size: 12px; line-height: 1.6; color:#6c6761; text-align: center;width:100%;margin:0;height:1.6em; }
.float_container .box { color:#000;position: relative; margin-left: 5%; padding:10px; border:1px solid #7ebbe4; border-top-color: #b2daf0; border-radius: 12px; box-shadow: 0 3px 0 #3ea0dd, inset 0 1px 1px #fff; background-image: -moz-linear-gradient(#c6e5fa, #a6d7f7); background-image: -webkit-linear-gradient(#c6e5fa, #a6d7f7); background-image: -o-linear-gradient(#c6e5fa, #a6d7f7); background-image: linear-gradient(#c6e5fa, #a6d7f7); letter-spacing: -1px;}
.float_container .box span{ color:#de0000;}
.float_container .box img { width: 22px; vertical-align: bottom;}
.float_container .box:before,
.float_container .box:after { position: absolute; content: ""}
.float_container .box:before { width: 18px; height: 13px; top:-1px; left:-9px;background-size: 18px; }
.float_container .box:after { width: 40px; height: 26px; bottom:-4px; right:-7px; background:url(../images/wave.png) 0 0 no-repeat; background-size: 40px; }
.float_container .btn { margin-top: 25px; padding:10px 0; border-top:1px solid #c7c7c0; border-bottom:1px solid #979185; background-color: #eaebed; }
.float_container .btn a { display: inline-block; width: 39%; height: 2em; float:left; margin:0 5%; border:1px solid #a6a5a1; border-radius: 12px; background-color: #fefefe; box-shadow: 0 2px 2px #d1d1d3; font-size: 16px; color:#6c6761; line-height: 2; text-align: center; text-decoration: none; transition:all .3s linear 0s; }
.float_container .btn a:hover {border-color:#959490;background-color: #f7f7f7}

@media screen and (max-width: 320px) {
	.float_container .title {font-size: 18px; background-size: 32px}
	.float_container dd {width: 73%}
	.float_container .box {
		font-size: 13px
	}
	.float_container .btn a {
		border-radius: 10px;
		font-size: 15px
	}
}
/*底部*/
.OnlineBtna {width:100%;height:42px; background:url(../images/db.png) repeat-x; color:#F00; text-align:center;cursor:pointer;position: fixed; left:0; bottom:0px; overflow:hidden;z-index:3; }
.OnlineBtna a,.OnlineBtna span{ height:34px; padding-top:4px; float:left; width:100%; text-align:center; z-index:9999; color:#F00; font-size:12px; font-weight:bold; }
.OnlineBtna img{ vertical-align:middle; margin-right:5px;}
.OnlineBtna span font { font-size:14px; font-weight:bold;}
.barclist li a{
	color:#666;
	overflow:hidden;display:block;text-overflow:ellipsis;white-space:nowrap;width:70%; float:left;
}